This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1316961 - Nonresponsive maintainer: devrim
Nonresponsive maintainer: devrim
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: geos (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-11 09:33 EST by Tom Hughes
Modified: 2017-08-08 09:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 09:07:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Hughes 2016-03-11 09:33:18 EST
Description of problem:

As per https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers, I'm initiating the process according the policy above.

As I explained in email a week a the current situation is that the current geos in F24/rawhide, which was built with gcc 5, seems to fail miserably on arm by throwing weird exceptions. I suspect an interaction with the new libstdc++ not matching the headers used to build geos.

In any case rebuilding geos with gcc 6 seems to fix it, but that didn't happen because of the FTBFS when the mass rebuild happened.

So I would really like to get my patch in BZ#1305276, or some other fix, applied and geos rebuilt with gcc 6 in F24 and rawhide so that I can deal with some other issues in packages of mine that depend on it. 

There are several bugs for the `python-llfuse` package, namely these ones:
Comment 1 Tom Hughes 2016-03-11 09:34:19 EST
According fedora-active-user devrim is still active, just not on this package:

Last login in FAS:
   devrim 2016-03-10
Last action on koji:
   Sat, 05 Mar 2016 package list entry created: velocity in f22 by pkgdb [still active]
Last package update on bodhi:
   2016-02-22 11:56:21 on package pgadmin3-1.22.1-1.fc22
Last actions performed according to fedmsg:
  - devrim's pgadmin3-1.22.1-1.el7 tagged into epel7-pending by bodhi on 2016-03-10 22:25:13 ()
  - devrim's pgadmin3-1.22.1-1.fc22 tagged into f22-updates-pending by bodhi on 2016-03-10 22:25:11 ()
  - devrim submitted pgadmin3-1.22.1-1.el7 to stable on 2016-03-10 22:25:05 ()
  - devrim submitted pgadmin3-1.22.1-1.fc22 to stable on 2016-03-10 22:25:03 ()
  - devrim's pgadmin3-1.22.1-1.fc23 tagged into f23-updates-pending by bodhi on 2016-03-10 22:24:29 ()
  - devrim submitted pgadmin3-1.22.1-1.fc23 to stable on 2016-03-10 22:24:22 ()
  - devrim's postgis-2.1.8-1.fc24 untagged from f24 by oscar on 2016-03-03 13:29:48 ()
  - devrim's pgbouncer-1.6.1-1.fc24 untagged from f24 by oscar on 2016-03-03 12:40:34 ()
  - summershum ingested mapserver-7.0.1.tar.gz for mapserver on 2016-03-02 14:06:37 ()
  - devrim uploaded mapserver-7.0.1.tar.gz for mapserver on 2016-03-02 14:06:14 ()
Comment 2 Devrim GÜNDÜZ 2016-03-11 10:13:05 EST
I am @ customer onsite this week. I'll prioritize it for you next week.

Sorry about that.
Comment 3 Tom Hughes 2016-03-19 07:16:03 EDT
Any news on this?
Comment 4 Fedora End Of Life 2017-07-25 16:18:51 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2017-08-08 09:07:13 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.